.single-post .cluster-theme div.entry-content > p:first-of-type::first-letter {
    font-family:  inherit;
    font-size: inherit;
    float: none;
    line-height:inherit;
    font-weight: inherit;
    margin-right: inherit;
}

.cluster-theme .archive .entry-content .author-titlebox {
    border-top:0;
    margin: 0 0 20px;
}

.cluster-theme.listings article .slposts-author {
	margin-top:0;
}

.cluster-theme article .slposts-author {
	margin-top:0;
}

.cluster-theme div.entry-content {
    margin: 20px 0;
}

.cluster-theme #responses div.entry-content{
    padding-top:0;
    margin:0;
}

#main .slposts-widget.responses-perspectives { padding:0 20px; }
/* .single .article-footer .slposts-author .author-column:first-of-type { max-width:250px; } */
@media only screen and (max-width: 767px) { 

	.cluster-theme div.entry-content {
	    margin: 0 0;
	    padding: 20px 25px 0;
	}

}

@media only screen and (min-width: 1160px) { 

 .single .slposts-author .author-column:first-of-type { width:100% ; }
}

@media only screen and (min-width: 666px) { 
 #responses {
 	/*margin: -35px 0 60px;*/
 }
}


.card__related .card__flex {
	max-width: 700px;
}

@media only screen and (max-width: 480px) { 
	#main #responses .slposts-widget {
	    padding: 0;
	}
}
@media only screen and (max-width: 665px) {

	.slide-content { z-index:12; }
	.design-horizontal-lines .main-navigation .menu > li:last-child > a:after,
	.design-horizontal-lines .menu.nav-menu >li#menu-item-11660>.sub-menu:before, .design-horizontal-lines .menu.nav-menu >li#menu-item-18786>.sub-menu:before { display: none; }

/*	.main-navigation>div {
	    position: absolute;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    overflow: auto;
	}*/

	.mobile-lang {
		border-top: 1px solid #80878E;
		border-top-color: rgba(255,255,255,0.25);
		display: block;
		width: 100%;
		text-align: center;
		max-width: none;
		margin: 0;
		height: auto;
	}

	.mobile-lang .wpml-ls-sub-menu {
		background: transparent !important;
	}


	.lang-switch {
	    display: inline;
	}

	.mobile-lang .lang-switch {
		margin: 20px auto;
		cursor: pointer;
		display: inline-block;
		width: 100%;
	}

	.mobile-lang .lang-switch .wpml-ls-legacy-dropdown {
		width: 100%;
	}

	#site-navigation .menu>li:hover>a, 
	#site-navigation .menu>li>a:focus { color:#ffd; }
	#site-navigation .menu>li>a { 
		padding: 20px 0;
	}

	#site-navigation .menu>li:first-child>a { border-top: 0; 
	}

	.design-horizontal-lines .menu.nav-menu >li .active+ul { 
		display: block!important;
	} 
	.design-horizontal-lines .menu.nav-menu >li>.sub-menu { 
		display: none;
		background:none;
		position: static;
		padding-top:0;
		padding-bottom:15px;
		width:100%;
		border:0;
		float:none;
	}

	.design-horizontal-lines .menu.nav-menu >li>.sub-menu>li {
		width:100%; 
		max-width:none;
		text-align:center;
		border:0;
		margin:0;
	}

	.design-horizontal-lines .menu.nav-menu >li>.sub-menu>li a{
		color:#ddd;
		padding:10px 0;
	}

	.design-horizontal-lines .menu.nav-menu >li#menu-item-11660>.sub-menu { padding:0; }
	.design-horizontal-lines .menu.nav-menu >li>.sub-menu>li>.sub-menu { display:none!important; }

}

@media only screen and (max-width: 768px) {
	.main-navigation>div>.menu {
		padding-top:10px;
	}

	.main-navigation .menu>li {
	   float: none;
	}

		#site-navigation .menu>li:hover>a, 
	#site-navigation .menu>li>a:focus { color:#ffd; }
	#site-navigation .menu>li>a { 
		padding: 20px 0;
	}

}


/* syndication plugin */ 

#secondary .widget.republication_tracker_tool{
	padding: 40px 0px 25px 0px;
	margin:0px;
	text-align: left;
	max-width: 400px;
	border-top: 1px dotted #aaa;
    border-bottom: 1px dotted #aaa;
    margin-bottom: 40px;
}	

.fr #secondary .license  {
	padding:40px 0px 20px 0px;
	margin:0px;
	border-top: 1px dotted #aaa;
}

.fr #secondary .message {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 40px;
    margin-bottom: 40px;
}

#secondary .message p {
	font-size:16px;
	max-width:450px;
	text-align: left;
}

#secondary .message a {
	color: #366fb4;
	font-weight: 400;
}
#secondary .widget.republication_tracker_tool a.license,
#secondary .widget.republication_tracker_tool .widget-title,
#secondary .license a.license {
	display: none;
}
#secondary .widget.republication_tracker_tool button.republication-tracker-tool-button,
#republication-tracker-tool-modal #republication-tracker-tool-modal-content button,
#secondary .republication-tracker-tool-button {
    border-color: #e0323c !important;
    background-color: #e0323c;
    color: #ffffff !important;
    border-radius: 50px;
    text-shadow: none;
    font-size: 1.5rem;
    padding: 15px 30px;
    width:auto;
}

#republication-tracker-tool-modal #republication-tracker-tool-modal-content .cc-policy {
	border: none;
	padding-bottom:0px;
	margin-bottom: 0px;

}



#republication-tracker-tool-modal #republication-tracker-tool-modal-content .cc-policy p {
	margin-bottom: 25px;
}

#republication-tracker-tool-modal #republication-tracker-tool-modal-content .cc-policy .cc-license p {
	margin-bottom: 0px;
}
#republication-tracker-tool-modal #republication-tracker-tool-modal-content .cc-policy a {
	color: #366fb4
}

#republication-tracker-tool-modal #republication-tracker-tool-modal-content h2 {
	text-transform: uppercase;
    border: none;
    color: #444;
    font-family: "Montserrat";
    font-size: 2.4rem;
    font-weight: bold;
    padding-left: 0;
    position: relative;
    width: 100%;
    display: block;
    margin-bottom:10px;
    border-bottom:none !important;
    padding-bottom:0px !important;
}

#republication-tracker-tool-modal-content .article-info {
	border-top: 1px solid #cccccc;
	padding-top:25px;
}

#republication-tracker-tool-modal-content .cc-license {
    margin-bottom: 2em;
    border-bottom: none !important;
    border-top: 1px solid #ccc;
    padding-top: 25px;
    display: flex;
    align-items: center;
    margin-top:35px;
}

#republication-tracker-tool-modal-content .cc-license a {
	display: inline-block;
}

#republication-tracker-tool-modal-content textarea { 
margin-bottom:30px; 
}

#republication-tracker-tool-modal-content .cc-license a img {
	margin:0px;
}

#republication-tracker-tool-modal-content .cc-license p {
	display: inline-block;
    width: 90%;
    font-size: 14px;
    margin-left: 15px;
}

